// 通过基础数据指定字段的前几位多个值过滤基础数据---后台公式
export default {
    execute:function(){
        console.log("进入“通过基础数据指定字段的前几位多个值过滤基础数据”前端公式");
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}